<wo:conditional condition = "$consultation">
	<webobject name = "ContratRecherchePartieAdminUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRecherchePartieAdminUIM"/>
</wo:conditional>
